@0    = ~그래...? 노란색이 너에게 뭐라고 말했지...? 난 모든 걸 알아야 해...~
@1    = ~아무것도. 그건 거짓말이었어. 넌 노란색을 나누길 원치 않지만, 넌 그래야만 해.~
@2    = ~그 색채를 이리 내! 당장!~
@3    = ~그건 거짓말이었어... 난 싸워야 해... 그래야만 해...!~
@4    = ~"그대의 목소리, 색채, 그대의 목소리가 들려,
노란색 - 현재의 그 꿈.
이곳을 내게 보여줘, 먼 땅!
그것들은 보물, 응시와 눈물!
나를 감싸주소서...
나의 자장가..."~
